#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-IztRPPtgcH24wT45wkM4Qd
key:                  hls-call-hierarchy-plugin-2.0.0.0-IztRPPtgcH24wT45wkM4Qd
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  b862ca3a517dc38d8f1a3a1ea02481ce
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-IztRPPtgcH24wT45wkM4Qd
depends:
    aeson-2.1.2.1-6acn88DzD1XA00qNRJAJcm base-4.17.2.1 containers-0.6.7
    extra-1.7.16-7xWSq5sOOT2ClgTEM6hqi4
    ghcide-2.0.0.0-9qUCbNTeV3PKPTFNBEOqKd
    hiedb-0.4.3.0-8b5d4itcaii7u9y7qOqcfy
    hls-plugin-api-2.0.0.0-7JHQKy5I48iFHpRVjutX3t
    lens-5.2.3-6LjFCusMfYNH72ou1m3jdq
    lsp-1.6.0.0-96SGiU71mGvLtJoU3VZPoO
    sqlite-simple-0.4.19.0-IsjIyDzXmnq8nuqc0X6gS1 text-2.0.2
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

